/* CSS Document */

/* Harvard College Library Styles - Research Guides
Author: Enrique Diaz (enrique_diaz@harvard.edu) for HCL
Version: 1.0 - June 2005 */

#menu {
	width: 200px;
	float: left;
	background-color: #F7F0D5;
	padding: 0;
	margin-right: 12px;
	margin-bottom: 12px;
	font-size: small;
}
#menu h3, #contact h3 {
	width: 200px;
	display: block;
	background-color: #EDE0A5;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	font-size: 13px;
}
#menu a:link, #menu a:visited, #contact a:link, #contact a:visited {
	font-weight: normal;
	padding-bottom: 2px;
	text-decoration: underline;
	color: #7C5814;
}
#menu a:hover, #contact a:hover {
	text-decoration: none;
}
#menu ol, #contact ol {	
	color: #333333;
	margin: 2px 0 2px 16px;
	padding: 2px 0 2px 16px;
	list-style-image: none;
}
#menu li ul, #menu ol ul {
	list-style-image: url(/images/global/bullets/guides.gif);
	margin: 2px 0 2px 12px;
	padding: 2px 0 2px 12px;
	font-size: 10pt;
}
#menu li, #contact li {
	margin: 2px 2px;
	padding: 2px 2px;
}
#menu p, #contact p {
	padding: 6px;
	margin-top: 0;
}
h1 {
	margin-bottom: 20px;
}
h2 {
	margin-top: 0;
}
ul, ol {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
li ul, li ol {
	padding-top: 4px;
}
.next_bar {
	padding-top: 14px;
	padding-bottom: 14px;
	margin: 0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #9A8F71;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #9A8F71;
}


/*         Special situations         */
.video_info {
	margin: 0;
	padding: 0;
	margin-top: -12px;
	margin-bottom: 16px;
	color: #666666;
}

table.slimtable  {
	border-collapse: collapse;
	padding: 4px;
	width: 92%;
}
.slimtable td {
	border: 1px solid #cecece;
}

.meebo {
margin: -6px 0 0 0;
padding: 0 0 12px 0;
text-align: center;
}